//- layout/page.pug
extends layouts/page-single.pug

block variables
  - var title = PAGES[1].title;
  - var SubHeaderTitle= 'Адреса школ';

//- content
block content
  section.school-addresses
    div(
      data-aos="fade",
      data-aos-duration="700",
      class="container")
      .row
        .col-lg-6
          .map-wrap
            #map.map
        .col-lg-6
          include ui/6-form
      .order__address-list
        +locationRows('Школа Какая то', 'Москва, ул. Какая то, д 15')
        +locationRows('Школа Какая то', 'Москва, ул. Какая то, д 15')
        +locationRows('Школа Какая то', 'Москва, ул. Какая то, д 15')

//-popups
block popups

//- scripts
block scripts
  include global/scripts-google-two-maps
